Androidics.nl

DigiD-app Stopt Met Ondersteunen Oude Android-versies

Vanaf volgende maand stopt de DigiD-app met het ondersteunen van Android-versies ouder dan Android 6.0. Dit blijkt uit details in de Google Play Store. DigiD heeft een nieuwe versie uitgebracht van de app, waardoor...Het bericht DigiD-app Stopt Met Ondersteunen Oude Android-versies verscheen eerst op Androidics.nl.

» Lees verder ...